field.formatter.settings.sobki_tablefield:
  type: field.formatter.settings.ui_patterns_component_per_item
  label: 'Sobki Tabular View settings'
  mapping:
    row_header:
      type: boolean
      label: 'Display first row as a table header'
    column_header:
      type: boolean
      label: 'Display first column as a table header'
